/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Administrative access is needed to change your startup disk to \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "Authentication may have failed.";

/* help menu item */
"BootChamp Help" = "BootChamp Help";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp was unable to find a Windows volume";

/* No comment provided by engineer. */
"BootChamp was unable to install its required helper tool." = "BootChamp was unable to install its required helper tool.";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp was unable to restart your computer";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp was unable to set your Windows volume as the temporary startup disk";

/* check for updates menu item */
"Check for Updates…" = "Check for Updates…";

/* launch at startup menu item */
"Launch at startup" = "Launch at startup";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Please restart your computer manually.";

/* preferences title menu item */
"Preferences" = "Preferences";

/* quit menu item */
"Quit" = "Quit";

/* restart into windows alternative menu item */
"Restart into %@" = "Restart into %@";

/* restart into windows menu item */
"Restart into Windows" = "Restart into Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "Supported file systems are FAT32 and NTFS.";

/* updating drives menu item */
"Updating…" = "Updating…";

